Template:全屏弹幕/styles.css

< Template:全屏弹幕
imported>=海豚=2020年3月30日 (一) 18:18的版本 (创建页面,内容为“@keyframes toleft{ 0% { left: 100%; } 100% { left: -50em; } } @keyframes hide{ 0% { opacity: 1; } 99.9% { opacity: 1; } 100% {…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
@keyframes toleft{
  0% {
    left: 100%;
  }
  100% {
    left: -50em;
  }
}

@keyframes hide{
  0% {
    opacity: 1;
  }
  99.9% {
  	opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.danmaku{
  position: fixed;
  left: 100%;
  white-space: nowrap;
  z-index: 1000;
  line-height: 1;
}